<div class="Indicator"  height="360" width="640" [ngClass]="{size : true , 'component-click-more-detail':nextRouteLink}" >
  <div class="Indicator__title" >
    
      <img id= "img_{{textIndex}}" class="Sidebar__logo" height="360" width="640" src= {{name}} alt="SIMTech Logo" />
      <div id= "text_{{textIndex}}" class ="text_content">{{text[textIndex]}}</div>
     
  </div>
  <span [ngClass]="status" class="Indicator__status"></span>
</div>

